Data Fields

# NWidgetPartWidget Struct Reference
[Hierarchical widget parts]

Widget part for storing basic widget information. More...

`#include <widget_type.h>`

## Data Fields
Colours | colour
| Widget colour.
int16 | index
| Widget index in the widget array.

## Detailed Description

Widget part for storing basic widget information.

Definition at line 861 of file widget_type.h.

The documentation for this struct was generated from the following file:

- src/widget_type.h